html , body , header , section , footer {width:100%;margin:0;padding:0;min-width: 1000px;}

header > div , section > div , footer > div {width: 1000px;/*border:2px dashed lightblue; */margin: 0 auto;}
nav.movil , div.menu_bar , img.index {display:none;}

div.apilable {display:inline-block;margin-bottom:35px;margin-right: 35px;text-align: left;}

#descripcion-inicio
{
    /* max-width: 700px; */
    /* margin: 0 auto; */
    /* float: left; */
    /* display: inline-block; */
}
header {height: 88px;margin-bottom: 25px;}
header a img {margin-top: 5px;width: 250px;}

nav.menuescritorio {float: right; margin: 0;}
nav ul {margin:0;}

section {padding-top:25px;height: calc(100% - 168px);}
section.head {padding: 19px 0 0 0;}

body section:nth-child(3) {/* padding-bottom:175px; */}


div.introduccion  {width: 100%;margin: 40px 0;border-top: 1px solid #663366; padding-top: 40px;}
div.introduccion img , div.introduccion div {display: inline-block;vertical-align: top;}
div.introduccion div {width: 600px;padding-left: 50px;}


footer img , footer p , footer ul{display: inline-block;vertical-align: top;text-align: left;font-size:12px;width: 32%;}
footer p {margin-left: 0;/* margin-right: 233px; */}
footer img {margin:0;}
footer div {padding:30px 0;} footer.gomez div {padding:3px 0;}
body.index footer {height: 175px;/* position: absolute; */bottom: 0;}
body {min-height:100%;/* position:absolute; */}

body.doscolumn section:nth-child(3) div div {display:inline-block;vertical-align: top}
body.doscolumn-uno-dos section:nth-child(3) div div:first-child{width:30%;}
body.doscolumn-uno-dos section:nth-child(3) div div:nth-child(2){width:65%;}

body.doscolumn-dos-uno section:nth-child(3) div div:first-child{width:60%;margin-right:20px;}
body.doscolumn-dos-uno section:nth-child(3) div div:nth-child(2){width:30%;}

/***** INICIO *********/
/*#descripcion-inicio , #coin-slider-coin-slider {display:inline-block;}
#descripcion-inicio {width:calc(25% - 1000pxpx);}
#coin-slider-coin-slider {width:75%;}
section.inicio div div{vertical-align:top;}
section.inicio div {width:inherit;max-width: 1340px;margin: 0 20px;}*/

/***** TEXTO CON FOTO AL LADO****/
div.textoyfoto {
	width:100%;
	display:block;
	vertical-align: top;
	margin-bottom: 15px;
}
div.textoyfoto div {width: 35%;margin-right:15px;}
div.textoyfoto div , div.textoyfoto img {display:inline-block; vertical-align: middle}
/*div.textoyfoto img {width: 630px;height: 250px;}*/

/***** TIPO TABLA ******/

div.tabla {display: table-cell;max-width: 286px;min-width: 150px;vertical-align:top;background-color:white;padding: 14px;margin-bottom:30px;border-right: 3px solid #e8e8eb;}
div.tabla h4 {margin-bottom: 7px;line-height: 1;}
div.tabla p {font-size: 13px;}

section.materiales div div.apilable {margin-bottom: 50px}


/****** MENUESCRITORIO *******/
div.menuescritorio{
    float: right;
    height: 61px;
    margin: 0;
    clear: none;
    }
div.menuescritorio ul {margin:0;}
div.menuescritorio ul li {
    display: inline;
    float: left;
    margin-right: 0;
    padding: 30px 10px 5px 11px;
    text-align: center;
    font-family: verdana;
    color: #61414D;
    font-size: 15px;
    }
div.menuescritorio ul li:last-child {padding-right:0;}
div.menuescritorio ul li a {
    font-size: 17px;
    text-decoration: none;
    color: #4c4c4c;
    letter-spacing: 0px;
    padding: 5px;
    }


    /* SLIDER */
    .ca-item {width:100% !important;position: initial;}

/**** HEADER *****/

header > div {width: 100%; max-width: 1560px;}